Skip to main content
DELETE
/
backend
/
copilot
/
:id
curl --location --request DELETE 'https://api-v2.opencopilot.so/backend/copilot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
  "success": "chatbot_deleted"
}
This endpoint points to the (v2) version of the API. The (v2) version of the API is the latest version and is recommended for all new development. Please update your code to use the (v2) version of the API.

Body

id
string
The uuid of the copilot

Headers

header
string
application/json
header
string
Bearer YOUR_TOKEN

Response

success
string
Indicates whether the call was successful.
curl --location --request DELETE 'https://api-v2.opencopilot.so/backend/copilot/:id' \
--header 'Accept: application/json' \
--header 'Authorization : Bearer YOUR_TOKEN'
{
  "success": "chatbot_deleted"
}